.mcb-section .mcb-wrap .mcb-item-d10b18c4f .mcb-column-inner-d10b18c4f {
  margin-bottom: 0px;
}

.mcb-section .mcb-wrap .mcb-item-d10b18c4f .title {
  font-size: 47px;
  line-height: 60px;
  text-shadow: 0 0px 0px #000000;
}

.mcb-section .mcb-wrap .mcb-item-d10b18c4f .title,
.mcb-section .mcb-wrap .mcb-item-d10b18c4f .title a {
  color: #FFFFFF;
}

.mcb-section .mcb-wrap .mcb-item-5de70bec3 {
  position: absolute;
}

.mcb-section .mcb-wrap .mcb-item-5de70bec3 .mcb-column-inner-5de70bec3 {
  margin-left: 406px;
  margin-top: -40px;
}

.mcb-section .mcb-wrap-3bf033c24 .mcb-wrap-inner-3bf033c24 {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-2c7836a0d .column_attr {
  font-size: 18px;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
}

.mcb-section .mcb-wrap .mcb-item-2c7836a0d .mcb-column-inner-2c7836a0d {
  margin-bottom: 60px;
}

.mcb-section .mcb-wrap .mcb-item-88bf887c3 .button {
  padding-top: 20px;
  padding-bottom: 20px;
}

.mcb-section .mcb-wrap .mcb-item-88bf887c3 .mcb-column-inner-88bf887c3 {
  margin-top: 0px;
  margin-right: 0px;
}

.mcb-section .mcb-wrap .mcb-item-88bf887c3 {
  z-index: 999;
}

.mcb-section .mcb-wrap-242ad8a1a .mcb-wrap-inner-242ad8a1a {
  align-items: center;
  padding-top: 30px;
}

.mcb-section .mcb-wrap .mcb-item-6e3ce4b05 .mcb-column-inner-6e3ce4b05 {
  margin-top: -40px;
}

.mcb-section .mcb-wrap .mcb-item-6e3ce4b05 {
  z-index: -1;
}

.mcb-section .mcb-wrap-c2fe50c0a {
  z-index: 50;
}

.mcb-section-6717a5d22 {
  padding-top: 200px;
  background-image: url(/img/bg-fon2.jpg#143);
  background-position: bottom center;
}

.mcb-section-6717a5d22 .mcb-background-overlay {
  background-repeat: no-repeat;
}

.mcb-section .mcb-wrap .mcb-item-5c975607c .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-b305c73bc .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-b305c73bc .mcb-column-inner-b305c73bc {
  height: 120px;
}

.mcb-section .mcb-wrap-92374b072 .mcb-wrap-inner-92374b072 {
  justify-content: flex-end;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 30px;
  padding-right: 7%;
  padding-bottom: 10px;
  padding-left: 7%;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-color: #0A081424;
  border-width: 1px 1px 1px 1px;
}

.mcb-section .mcb-wrap .mcb-item-9c5296e3a .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-1720e84c0 .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-1720e84c0 .mcb-column-inner-1720e84c0 {
  height: 120px;
}

.mcb-section .mcb-wrap-89d5b161b .mcb-wrap-inner-89d5b161b {
  justify-content: flex-end;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 30px;
  padding-right: 7%;
  padding-bottom: 10px;
  padding-left: 7%;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-color: #0A081424;
  border-width: 1px 1px 1px 1px;
}

.mcb-section .mcb-wrap .mcb-item-25add9f73 .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-9f05ef5ce .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-9f05ef5ce .mcb-column-inner-9f05ef5ce {
  height: 120px;
}

.mcb-section .mcb-wrap-f8c538ccd .mcb-wrap-inner-f8c538ccd {
  justify-content: flex-end;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 30px;
  padding-right: 7%;
  padding-bottom: 10px;
  padding-left: 7%;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-color: #0A081424;
  border-width: 1px 1px 1px 1px;
}

.mcb-section .mcb-wrap .mcb-item-3437f3b18 .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-742d82be8 .title {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-742d82be8 .mcb-column-inner-742d82be8 {
  height: 120px;
}

.mcb-section .mcb-wrap-08868c21c .mcb-wrap-inner-08868c21c {
  justify-content: flex-end;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 30px;
  padding-right: 7%;
  padding-bottom: 10px;
  padding-left: 7%;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-color: #0A081424;
  border-width: 1px 1px 1px 1px;
}

.mcb-section .mcb-wrap-9436da358 .mcb-wrap-inner-9436da358 {
  border-style: dotted;
  justify-content: center;
  align-items: flex-start;
  border-width: 0 0 0 0;
  margin-bottom: 40px;
  padding-bottom: 30px;
}

.mcb-section .mcb-wrap-9436da358 {
  align-self: flex-start;
}

.mcb-section-35fc1077f {
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding-top: 120px;
  background-attachment: fixed;
}

.mcb-section-35fc1077f.custom-width .mcb-section-inner-35fc1077f {
  max-width: 1200px;
}

.mcb-section .mcb-wrap .mcb-item-876c39dfe .mcb-column-inner-876c39dfe {
  margin-bottom: 20px;
  border-radius: 0 0 0 0;
  border-style: none;
  border-width: 0 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-876c39dfe .image_frame {
  border-radius: 30px 30px 30px 30px;
}

.mcb-section .mcb-wrap .mcb-item-eaf1c714f .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-eaf1c714f .mcb-column-inner-eaf1c714f {
  margin-bottom: 5px;
}

.mcb-section .mcb-wrap .mcb-item-d8fa53baa .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-d8fa53baa .mcb-column-inner-d8fa53baa {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap-043f47d53 .mcb-wrap-inner-043f47d53 {
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.mcb-section .mcb-wrap .mcb-item-a0e983a5b .mcb-column-inner-a0e983a5b {
  margin-bottom: 20px;
  border-radius: 0 0 0 0;
  border-style: none;
  border-width: 0 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-a0e983a5b .image_frame {
  border-radius: 30px 30px 30px 30px;
}

.mcb-section .mcb-wrap .mcb-item-54c4b00c4 .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-54c4b00c4 .mcb-column-inner-54c4b00c4 {
  margin-bottom: 5px;
}

.mcb-section .mcb-wrap .mcb-item-e7b0c1421 .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-e7b0c1421 .mcb-column-inner-e7b0c1421 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap-214cfaad3 .mcb-wrap-inner-214cfaad3 {
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.mcb-section .mcb-wrap .mcb-item-38bfc486c .mcb-column-inner-38bfc486c {
  margin-bottom: 20px;
  border-radius: 0 0 0 0;
  border-style: none;
  border-width: 0 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-38bfc486c .image_frame {
  border-radius: 30px 30px 30px 30px;
}

.mcb-section .mcb-wrap .mcb-item-c4336bee4 .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-c4336bee4 .mcb-column-inner-c4336bee4 {
  margin-bottom: 5px;
}

.mcb-section .mcb-wrap .mcb-item-f1e4952be .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-f1e4952be .mcb-column-inner-f1e4952be {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap-9aeeba48d .mcb-wrap-inner-9aeeba48d {
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.mcb-section-35617f6c6 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.mcb-section .mcb-wrap .mcb-item-8fcf5549e .title {
  background-position: center center;
  text-align: center;
  font-size: 60px;
  line-height: 60px;
}

.mcb-section .mcb-wrap .mcb-item-8fcf5549e .title,
.mcb-section .mcb-wrap .mcb-item-8fcf5549e .title a {
  color: #0089f7;
}

.mcb-section .mcb-wrap .mcb-item-8fcf5549e .mcb-column-inner-8fcf5549e {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-075219bdf .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-075219bdf .mcb-column-inner-075219bdf {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-f37ed3b89 .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap-93ed19cf3 .mcb-wrap-inner-93ed19cf3 {
  padding-right: 2%;
  padding-left: 2%;
}

.mcb-section .mcb-wrap .mcb-item-fd88a2372 .title {
  background-position: center center;
  text-align: center;
  font-size: 60px;
  line-height: 60px;
}

.mcb-section .mcb-wrap .mcb-item-fd88a2372 .title,
.mcb-section .mcb-wrap .mcb-item-fd88a2372 .title a {
  color: #0089f7;
}

.mcb-section .mcb-wrap .mcb-item-fd88a2372 .mcb-column-inner-fd88a2372 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-316e3fa96 .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-316e3fa96 .mcb-column-inner-316e3fa96 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-0f0b55696 .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap-327c62be4 .mcb-wrap-inner-327c62be4 {
  padding-right: 2%;
  padding-left: 2%;
}

.mcb-section .mcb-wrap .mcb-item-a193aa8b5 .title {
  background-position: center center;
  text-align: center;
  font-size: 60px;
  line-height: 60px;
}

.mcb-section .mcb-wrap .mcb-item-a193aa8b5 .title,
.mcb-section .mcb-wrap .mcb-item-a193aa8b5 .title a {
  color: #0089f7;
}

.mcb-section .mcb-wrap .mcb-item-a193aa8b5 .mcb-column-inner-a193aa8b5 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-315545ccf .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-315545ccf .mcb-column-inner-315545ccf {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-3f549e461 .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap-6d13a179f .mcb-wrap-inner-6d13a179f {
  padding-right: 2%;
  padding-left: 2%;
}

.mcb-section .mcb-wrap .mcb-item-34tps12d8 .title {
  background-position: center center;
  text-align: center;
  font-size: 60px;
  line-height: 60px;
}

.mcb-section .mcb-wrap .mcb-item-34tps12d8 .title,
.mcb-section .mcb-wrap .mcb-item-34tps12d8 .title a {
  color: #0089f7;
}

.mcb-section .mcb-wrap .mcb-item-34tps12d8 .mcb-column-inner-34tps12d8 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-517w6i2j .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-517w6i2j .mcb-column-inner-517w6i2j {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-xpyuqwbia .column_attr {
  text-align: center;
}

.mcb-section .mcb-wrap-l248rblrq .mcb-wrap-inner-l248rblrq {
  padding-right: 2%;
  padding-left: 2%;
}

.mcb-section-591574b23 {
  padding-bottom: 70px;
  padding-top: 60px;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 40px;
  background-color: rgba(39, 43, 75, 0.03);
}

.mcb-section .mcb-wrap .mcb-item-kv4h36z15n6 .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-kv4h36z15n6 .mcb-column-inner-kv4h36z15n6 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .mcb-column-inner-dza50opgp {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-dza50opgp .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .mcb-column-inner-c9wyewnss {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-c9wyewnss .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .mcb-column-inner-t2ebgnbk {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-t2ebgnbk .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .mcb-column-inner-e5op7vizc {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-e5op7vizc .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .mcb-column-inner-lyuyhjfi {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-lyuyhjfi .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .mcb-column-inner-dpklqw1x9 {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-dpklqw1x9 .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap-7rhjoyus .mcb-wrap-inner-7rhjoyus {
  margin-bottom: 10px;
}

.mcb-section-hxkd40isg {
  padding-top: 110px;
  padding-bottom: 70px;
}

.mcb-section-hxkd40isg .mcb-section-inner-hxkd40isg {
  justify-content: center;
}

.mcb-section .mcb-wrap .mcb-item-fd4bbfc80 .column_attr {
  color: #FFFFFF;
}

.mcb-section .mcb-wrap-dc9264a00 .mcb-wrap-inner-dc9264a00 {
  background-color: #303364;
  padding-top: 60px;
  padding-right: 70px;
  padding-bottom: 20px;
  padding-left: 70px;
  margin-top: -300px;
  align-items: center;
  border-radius: 20px 20px 20px 20px;
}

.mcb-section-b011014e4 {
  padding-top: 300px;
  padding-bottom: 50px;
}

@media(max-width: 959px) {
  .mcb-section .mcb-wrap .mcb-item-2c7836a0d .mcb-column-inner-2c7836a0d {
    margin-bottom: 40px;
  }

  .mcb-section .mcb-wrap .mcb-item-88bf887c3 .mcb-column-inner-88bf887c3 {
    margin-bottom: 20px;
  }

  .mcb-section .mcb-wrap-242ad8a1a .mcb-wrap-inner-242ad8a1a {
    padding-top: 20px;
  }

  .mcb-section-6717a5d22 {
    padding-top: 120px;
  }

  .mcb-section .mcb-wrap-92374b072 .mcb-wrap-inner-92374b072 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .mcb-section .mcb-wrap-89d5b161b .mcb-wrap-inner-89d5b161b {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .mcb-section .mcb-wrap-f8c538ccd .mcb-wrap-inner-f8c538ccd {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .mcb-section .mcb-wrap-08868c21c .mcb-wrap-inner-08868c21c {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .mcb-section .mcb-wrap-9436da358 .mcb-wrap-inner-9436da358 {
    padding-bottom: 40px;
    margin-bottom: 80px;
  }

  .mcb-section-35fc1077f .mcb-section-inner-35fc1077f {
    align-items: center;
  }

  .mcb-section-35fc1077f {
    padding-top: 80px;
  }

  .mcb-section .mcb-wrap .mcb-item-fd4bbfc80 {
    order: 2;
  }

  .mcb-section .mcb-wrap .mcb-item-fd4bbfc80 .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-f94fe51f7 {
    order: 1;
  }

  .mcb-section .mcb-wrap .mcb-item-f94fe51f7 .mcb-column-inner-f94fe51f7 {
    margin-bottom: 20px;
  }

  .mcb-section .mcb-wrap-dc9264a00 .mcb-wrap-inner-dc9264a00 {
    margin-top: -200px;
    justify-content: center;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-d10b18c4f .title {
    text-align: center;
    font-size: 21px;
    line-height: 37px;
  }

  .mcb-section .mcb-wrap .mcb-item-d10b18c4f .mcb-column-inner-d10b18c4f {
    margin-bottom: 0px;
    margin-top: 70px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .mcb-section .mcb-wrap .mcb-item-5de70bec3 .mcb-column-inner-5de70bec3 {
    margin-top: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-2c7836a0d .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-88bf887c3 {
    text-align: center;
    order: 10;
  }

  .mcb-section .mcb-wrap .mcb-item-88bf887c3 .mcb-column-inner-88bf887c3 {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .mcb-section .mcb-wrap-242ad8a1a .mcb-wrap-inner-242ad8a1a {
    justify-content: center;
    margin-bottom: 20px;
  }

  .mcb-section .mcb-wrap .mcb-item-6e3ce4b05 .mcb-column-inner-6e3ce4b05 {
    margin-top: -180px;
  }

  .mcb-section .mcb-wrap-c2fe50c0a .mcb-wrap-inner-c2fe50c0a {
    justify-content: center;
  }

  .mcb-section-6717a5d22 {
    padding-top: 0px;
    margin-top: 0px;
  }

  .mcb-section .mcb-wrap-92374b072 .mcb-wrap-inner-92374b072 {
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 5px;
  }

  .mcb-section .mcb-wrap-89d5b161b .mcb-wrap-inner-89d5b161b {
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 5px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .mcb-section .mcb-wrap-f8c538ccd .mcb-wrap-inner-f8c538ccd {
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-right: 5px;
    margin-left: 5px;
  }

  .mcb-section .mcb-wrap-08868c21c .mcb-wrap-inner-08868c21c {
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-right: 5px;
    margin-left: 5px;
  }

  .mcb-section .mcb-wrap-9436da358 .mcb-wrap-inner-9436da358 {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .mcb-section-35fc1077f {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .mcb-section .mcb-wrap-043f47d53 .mcb-wrap-inner-043f47d53 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .mcb-section .mcb-wrap-214cfaad3 .mcb-wrap-inner-214cfaad3 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .mcb-section .mcb-wrap-9aeeba48d .mcb-wrap-inner-9aeeba48d {
    margin-right: 0px;
    margin-left: 0px;
  }

  .mcb-section-35617f6c6 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .mcb-section .mcb-wrap .mcb-item-fd4bbfc80 .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap-dc9264a00 .mcb-wrap-inner-dc9264a00 {
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
  }
}
